section.preFooter {
    /*height: 100vh;*/
    /*max-height: 549px;*/
    height: 100%;
    max-height: 100%;
    margin-bottom: 100px;

    @media (max-width: 1024px) {
        /*height: 100%;*/
        /*max-height: 100%;*/
        padding: 70px 30px !important;
        margin-bottom: 70px;
    }

    @media (max-width: 767px) {
        padding: 50px 20px !important;
        margin-bottom: 50px;
    }

    .pre-footer-contents {
        justify-content: center;
        text-align: center;

        .header-text {
            width: 100%;
            max-width: 1043px;

            h2 {
                margin-bottom: 20px;
            }
        }

        .header-description {
            p {
                a {
                    color: #433833;
                    font-weight: 700;
                }
            }
        }
    }
}
